
               FastEcho Credit Card Registration


  I. Introduction

     This application  is for registering FastEcho by VISA credit
card for users outside of Canada.  All others should refer to the
appropriate registration file.

     As explained  in the  documentation  accompanying  FastEcho,
there are  two levels  of registration:  a 'point licence', and a
'node licence'.  The  node  license  includes  full  support  for
AreaFix processing and downlinks; the point license does not.

  II. Registration Fees and Payment

     The registration  fees (in  US dollars)  are $25  for a node
license and $15 for a point licence.

  III. Sending Your Registration

     You have  several options  for sending your registration ap-
plication. You  may use  either conventional mail, netmail, or by
calling the  Quantum Leap  BBS and  registering on-line.  In each
case, the  form in  the following section should be completed and
sent.

    A. Mail

     You may  submit your  registration form  and payment by mail
addressed to:
               
               Alex Stuart
               The Quantum Leap BBS
               Attention: FastEcho Registration
               2759 Belmont Ave.
               Victoria, B.C.
               Canada
               V8R 4A9

    B. Netmail

     You may  send your registration form and VISA information by
netmail to the Quantum Leap BBS at the following addresses:
               
               FidoNet: 1:340/30, 1:340/31, and 1:340/29
               Note that 1:340/30 is the primary address, and
               while both 1:340/30 and /31 will minimally be
               V.32bis capable, /29 runs beta modems whose
               capabilities differ from time to time.
               
               IMEx: 89:688/26
               
               ADAnet: 94:6041/101
               Quantum Leap is also a node in both Intelec and
               U'NI-net. Generally, if possible, the FidoNet
               address should be used.

    C. On-Line

     Alternatively, you  can register by calling the Quantum Leap
BBS directly  at (604)595-4407  [supporting  up  to  H16/V.32bis]
(604)595-8489 [supporting  up to V.32bis], or (604)595-2553 [this
number will  get a  line  which  minimally  supports    2400  bps
(V.22bis), although it is used to beta test modem hardware and it
may have additional capabilities from time to time :-)]

     The Quantum Leap BBS will allow you to log on under the name
GUEST with  no password. This account will take you to a menu al-
lowing you  to register FastEcho on-line. [While at this time the
system will not process a credit card application and issue a key
while you  are on  line, this will probably be implemented in the
future.]

     Please note the following:

    1. Do not, under any circumstances, send your credit card
        information by  routed netmail.  For obvious reasons,
        such information  should only be sent by direct mail.
        Please ensure  that your  routing  control  file,  or
        other bits  of software or configuration on your sys-
        tem, cannot  result in  routing such a message in any
        way, including  through a  Zone Gate.  Note that many
        mailers will by default route messages which are des-
        tined out  of your  local net.  Again: for  your  own
        protection, all  credit card  information  should  be
        treated with  care. If  you are  in any  doubts about
        your mailer's behaviour, it is advisable to watch the
        message being  sent and  see which number your system
        is actually dialing.

    2. This system  will honour Return Receipt Requests (RRQ)
        flags.

    3. If the  number you  are calling  from to  register via
        credit card is not the number you list as one of your
        system or  voice numbers  in your  application, or if
        you have  caller  ID  information  blocking  enabled,
        please indicate  this in  your netmail  or  while  on
        line.

    4. If you  are not  the  cardholder  against  whose  VISA
        account your order is being charged, (for example, if
        it is  an account  held by  a company, a spouse, or a
        parent), please  ensure  either  that  you  have  the
        authority to charge purchases on the account, or that
        a person  who has  such authority actually places the
        order.

  IV. Getting your key

     If you  register on-line  or via  netmail, leaving  either a
valid netmail  address or  a phone  number for  a system  that is
running an  FTN compatible mailer, your key will be file attached
direct from  the Quantum Leap BBS. If you use a FidoNet node num-
ber, please  ensure that  your node list entry is correct. If you
are in any doubt, check with your NEC.

     If you are not in FidoNet, but are running an FTN compatible
mailer which  will accept incoming messages with file attachments
from systems which are not listed in your local nodelist, you may
indicate your  system telephone  number, and  I will  file attach
your key in a message to your system.

     If you  wish to  obtain your  key from the Quantum Leap BBS,
you may  indicate a   password  in the registration form below. A
user account will be created using that password and your name in
the form  !firstname lastname. [For example, if your name is !Sue
Jones, an  account will  be created with the name !Sue Jones.] If
you log  on using  that name  and the password supplied, your key
will be  automatically down-loaded  to you.  Note that  the  !Sue
Jones account  will have no options or access to the system other
than to automatically download your key. As well, once the key is
successfully down-loaded, the !Sue Jones account will be deleted.

     However, a  second account  will be  created under your name
without the  ! character.  (In this  example,  Sue  Jones.)  This
account will allow you conventional access to the BBS, and if you
wish to  obtain product  support and upgrades via BBS access, you
should supply a password.

  V. Registration Form

    A. Introduction

   To order FastEcho, please complete the following:
                                

                        Registration Form


   I wish to order a:

    Node Licence ....................................[ ]
    Point Licence....................................[ ]

     By placing this order I agree that I will respect and comply
with the  terms and  conditions of  the licensing agreement under
which FastEcho  is distributed,  and that I will honour the prop-
erty  interests   of  Software   Technik  Burchhardt  and  Tobias
Burchhardt in  FastEcho as protected under the intellectual prop-
erty law of both Canada and Germany.

     By placing this order I also certify that I am authorized to
charge purchases to the VISA account below.

     [Note that you may purchase a key on behalf of someone else:
for example,  a wife  might use  her  credit  card  to  charge  a
FastEcho key  for her husband's use. In this case the name of the
husband would  appear directly  below, but  the name  of the wife
would appear in the Cardholder portion of the VISA section.]

     Finally, by  placing this  order I  agree that, for the pur-
poses of  the payment  of the registration fee only, the relevant
law is  the law  of British Columbia, Canada, and in placing this
order I  accept and  consent to the jurisdiction of the Courts of
British Columbia,  Canada with  respect to  any and  all  matters
arising from  the payment  of the registration fee. For all other
purposes I understand and agree that the choice of law provisions
as set forth in the FastEcho licence agreement are determinative.

    B. Order Specific Information

   Name:.............................................

   Street Address:...................................

   City:.............................................

   Postal Code:......................................
   Voice Telephone Number:...........................

   Node Number(s) and network(s) [if applicable]:....

   ..................................................

   BBS or System name:...............................

   BBS or Mailer telephone number:...................

    C. System Specific Information

   Mailer Software:..................................

   BBS Software:.....................................

    D. Optional Additional Information

   What mail  processing software  were you using before using
   FastEcho?:........................................

   What features do you like best in FastEcho?.......

   ..................................................

   What features or enhancements would you like to see added?    

   ..................................................

    E. How you would like to get your key:

    I would prefer my key sent via netmail...........[ ]

    I  would   prefer  my   key  sent  via  mail  (for  a  $5
    media/shipping charge)...........................[ ]

    I would prefer my key both by netmail and by mail (again,
    for a $5 media/shipping charge)..................[ ]

   If I  am getting  my key  by mail, I would prefer a disk of
   the following size and format:....................

   ..................................................

    I would  prefer to  obtain my  key by  logging  onto  the
    Quantum Leap BBS and down-loading................[ ]

   My choice of password is:.........................

     I wish  a user account to be created in my name in any event
for product support. (If so, please supply a password above).

   Amount of payment nodekey (US$25)................$

   pointkey (US$15).................................$

   media/shipping charge, (US$5,if applicable)......$

   Total............................................$

   Your card number..................................

   Your cardholder's  name, exactly  as  it  appears  on  your
   card..............................................
   The Expiry Date...................................

